/**

* This is custom stylesheet, type any custom styles

*/

a {color: #144254;}
a:hover {color: #167AA1;}

blockquote {
    color: #000000;
    background-image: url(https://dev.remnantnewspaper.com/templates/shaper_helix3/images/blockquote-quote-bg.jpg);
    background-repeat: no-repeat;
    padding-bottom: 12px;
    background-position: top left;
    text-indent: 135px;
    padding-top: 80px;
    background-size: contain;
    margin: 15px 100px;
    border-bottom: solid rgba(152,28,30, 0.5);
	border-left-color: #FFF;
}

h1, h2, h3 {
    line-height: 30px;
}

html {color: #000;}

a.readMoreArticles {font-size: 18px;}

.logo-type-gantry #rt-logo {
    /* background: url(../images/jf/jf_template/jf_logo.png) center bottom no-repeat; */
    
     background: url(../images/jf/jf_template/Remnant-Newspaper-Masthead.png) center bottom no-repeat;
    background-size: contain;
}

#rt-logo {
    height: 95px;
    margin: 80px 0 0 -2px; /*Was 22*/
    width: 500px;
    display: block;
}


/* #rt-logo {
    height: 95px;
    margin: 0 0 0 -2px;
    width: 415px;
    display: block;
} */

#rt-maintop {
  margin-bottom: 0px;
  padding: 0;
}

blockquote {color:#000000;}

.showcase {
    border: 1px solid #d1d1d1;
    -moz-box-shadow: 0 1px 0 #FFF;
    box-shadow: 0 1px 1px #FFF;
    line-height: 1.1em;
    padding: 5px;
	min-height: 136px;
}

.showcase .title {
padding-bottom: 5px;
}

img {max-width: 100%;}

.jf_tc.style_2 .jf_tc_viewport {margin: 15px 45px;}
#jf_tc_1 {border: none;}

.jf_tc.style_2.vert .jf_tc_next {
    top: 55px;
}

.jf_tc.style_2.vert .jf_tc_prev {
    top: 55px;
}

#jf_tc_2 .jf_tc_btns {display: none;}

#rt-breadcrumbs {min-height: 35px;}

div.latestItemsCategory {display: none;}

._FetzenFliegenMobile {display: none}
._FetzenFliegen {display: block;}

.componentheadingmaindisplayTitle {    padding: 6px 10px;
    color: #176AA0;
    margin: -10px -19px 0 -17px;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 22px;
    line-height: 26px;
    border-bottom: 1px solid #bbb;
    text-align: center;
    background-color: #f3f3f3;
    background-image: -moz-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#E1E1E1));
    background-image: -webkit-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: -o-linear-gradient(top,#ffffff,#E1E1E1);
    background-image: linear-gradient(to bottom,#ffffff,#E1E1E1);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe1e1e1', GradientType=0);}

div.k2ItemsBlock a.moduleCustomLink {margin-left: 10px;font-size: 14px;font-style: italic;}
._jumpSection {display: none;}

.mobileJumpMenu {font-size: 14px;}

/*-----------------------------------------*/

/* For small screens */
@media (max-width: 767px){
	
	.logo-block #rt-logo {margin: -20px 0px 0px 35px; width: 300px;}
	.date-block {padding-right: 10px;}	

	#rt-header .rt-grid-2 { width: 49%; display: block;}
	
}

@media (max-width: 995px){
	._FetzenFliegenMobile {display: block;}
	._FetzenFliegen {display: none;}
	h2.latestItemTitleList {display: none;}
	div.k2ItemsBlock ul li {text-align: center;}
	._jumpSection {display: block;}
	#pwebbox235_toggler{display: none;}
	#socialIconSet {display: none;}
	
	.headPreview {display: none;}
	
}

@media (max-width: 568px){
	#rt-header .rt-grid-2 .logo-block #rt-logo {
		margin: 0 -20px 0 25px;
	}
}

.date-block {text-align: right;}

/* For Large screens only*/
@media only screen and (min-width: 996px){
	.rt-prefix-6 {padding-left: 390px;}
	#socialIconSetFooter {display: none;}
}

@media (max-width: 426px){
	.itemImageModule {
    	width: 100%;
    	height: 200px !important;
    	background-position: center;
    	background-size: contain;
    	background-repeat: no-repeat;
    	margin: 5px auto;
	}
	.sppb-addon-articles .sppb-col-sm-12 {
    	min-height: 340px !important;
	}
	
	#k2Container {
    	border-right: none !important;
    	border-left: none !important;
    	padding: 0 !important;
	}
	
}

a.toolbar {color:white}

.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:2px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:0px 8px;
	text-decoration:none;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
color:#c9c9c9;
}
.myButton:active {
	position:relative;
	top:1px;
}



/* .itemFullText, .itemAuthorLatest ul {padding-left: 20px } */

.itemAuthorLatest ul {padding-left: 20px }

p#socialIconSet {
    margin-top: 30px;
}

#cboxLoadedContent {
    border: 5px solid #000;
    background: #fff;
    cursor: pointer;
}

img.rsm_thumb {width: 100%;}

.ReadMore-Button {
    box-shadow: 0px 10px 14px -7px #000000;
    background-color: #0a4c64;
    border-radius: 8px;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 9px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
    margin-bottom: 15px;
}
.ReadMore-Button:hover {
    background-color: #408c99;
    color: #FFFFFF;
}

#titleNav {float: right;}
#titleNav li {float: left;}

.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 0px;
    margin-left: 20px;
}


.item-1357 >a:before{ display: none; }
.item-1357 {margin-left: 5px;}
#pwebbox329_toggler {display: none;}

#sp-section-1 .sp-module {margin-top: 0px;}


.sp-column.topNavMenu a {
    font-size: 14px !important;
    font-weight: 600;
}

.mainNavMegamenu .sp-group-title { display: none !important; }

.sp-column.topNavMenu a {
    font-size: 14px !important;
    font-weight: 600;
    color: #fff;
}

#pwebbox321_toggler {display: none;}
#sp-section-2 .sp-module {margin-top: 0px;}

li.item-1355 {
    background-color: darkred;
    padding-right: 20px;
    margin-left: 10px;
}

a.donate {
    color: #FFF !important;
    font-weight: 700;
}
.pweb-arrow {display:none;}

.rsform-block.rsform-block-captcha {display: none;}

.formResponsive {margin: 0 !important;}

ul.social-icons >li a {
    color: #999999;
    font-size: 24px;
}
ul.social-icons >li {display: inline-block; margin: 10px 7px; }

.titleDate {
	width: 145px;
    float: left;
    margin-top: 5px;
}

#k2Container {
    border-right: solid thin #9999;
	border-left: solid thin #9999;
	padding: 0 15px;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	margin: 0 auto;
    padding: 0;
	float: inherit;
}

#sp-main-body {
    padding: 10px 0;
}

.sp-module .sp-module-title {
    margin: 0 auto;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
	border-bottom: solid thin #9999;
	padding-bottom: 10px
}

.sp-module ._News ul >li >a {
    display: block;
    padding: 5px 0;
    line-height: normal;
    padding: 2px 0;
    -webkit-transition: 300ms;
    transition: 300ms;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.rightContainer img {
    min-width: 250px;
}

.itemImageModule {
    width: 100%;
    height: 300px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
	margin: 5px auto;
}

div.k2ItemsBlock ul li a.moduleItemTitle {
    text-transform: uppercase;
}


#offcanvas-toggler >i {
    color: #FFF;
    font-size: 24px;
    margin-top: 32px;
}

div.latestItemView {border-bottom: 1px dotted #ccc;}

h2.latestItemTitleList {font-size: 20px;}

.ap_responsive_load {
    border-bottom: dotted #ccc 1px;
    padding-bottom: 8px;
}

.menu_titleNav img {
    width: 100%;
    max-width: 37px !important;
}

.itemImageBlock {
    float: inherit;
    width: 100% !important;
}

span.latestItemImage {
    display: block;
    text-align: center;
    margin: unset;
}
div.latestItemList {
    padding: unset;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #174C61;
}

.itemView {border-right: none !important; }
.sppb-articles-carousel-content {
    background: #fff;
    box-shadow: 0 6px 12px -3px rgb(49 41 41 / 10%);
    padding: 0px 20px 25px;
    margin-bottom: 15px;
    min-height: 420px;
}

h3.sppb-addon-title {
    margin: 0px 0px 10px 0px !important;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase !important;
    border-bottom: solid #999 thin !important;
}

.bx-wrapper {
    position: relative;
    margin-bottom: 0;
    padding: 0;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}

.sppb-addon-articles .sppb-col-sm-12 {
    min-height: 470px;
}

.sppb-addon-articles {
    margin-bottom: 25px;
}

.sppb-addon-articles-carousel .bx-wrapper .bx-pager.bx-default-pager a {
    width: 50px;
    height: 5px;
}

.sppb-articles-carousel-img {
    float: left !important;
    margin-right: 15px !important;
}

/* img {
    width: 100% !important;
}

*/

div.formDescription {
    margin-left: 3px;
    padding-left: 3px;
    font-size: 12px;
    font-weight: normal;
}

.btn-primary, .sppb-btn-primary {
    border-color: #144254;
    background-color: #144254;
}

div.itemIntroText {
    color: #444;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding: 4px 0 12px 0;
}



.sppb-addon.sppb-addon-articles.sideColumnArticles .itemImageModule {
    height: 200px !important;
}

#sppb-addon-1613422315759 {
    box-shadow: 0 0 0 0 #ffffff;
    margin: 5px auto;
}

span.itemImage img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
    padding-bottom: 15px;
}

#sp-footer {
    background: #144254;
}
.sp-module {
    margin-top: 5px;
}

.sppb-articles-carousel-link {
    display: block;
    margin: 12px 0;
    font-size: 24px;
    color: #000;
    line-height: 1.5;
    font-weight: 700;
}

h3.sppb-addon-title {
    margin: 0px 0px 10px 0px !important;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase !important;
    border-bottom: solid #999 thin !important;
    font-weight: 700;
}

body {
    font-family: Open Sans, sans-serif;
    font-weight: 500 !important;
}